.logo-infomation>li>a>img{
	max-height: 76px;
	margin-left: 30%;
}
.logo-infomation>li{
	padding-top: 4px;
}
#top-nav{
	display: none;
}
.cactus-nav.style-2 #main-menu>.navbar-default{
	background-color: #FFFFFF;
}

.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a>i.m-color-1, .cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a.open-search-main-menu{ color: #FFFFFF; }
.banner-title{
	color: #FFFFFF; 
}
#rev_slider_8_1{
	height: 80% !important;
}
.banner-title{
	font-size: 50px;
	text-align: center !important;
	margin-bottom: 4%;
}
.banner-text{
	font-size: 30px !important;
	text-align: center !important;
}
.responsive-banner{
	display: none;
}
#rev_slider_8_1_wrapper{ height: 690px !important; 
}
.square-image{
	margin-top: 4%;
}
.square-content-head{
	margin-top: 4%;
}
.more-1{
	float: right;
  margin-right: 4%;
  margin-top: 10%;
	text-decoration-line: none;
}
.more-2{
	float: right; 
	margin-top: 1%;
  margin-right: 4%;
	text-decoration-line: none;
}

.square-box-block{
	display: table;
}

.square-content-head{
	text-align: center;
  font-size: 20px;
  color: #0272a6;
  margin-bottom: 4%;
}
.square-box-inner{
	border-radius: 4px;
  border: 2px solid #E9E9E9;
	box-shadow: 0 0px 14px 0px #dadada;
	background-color: #FFFFFF;
	height: 410px;
}
.square-content-text{
	padding: 10px;
	text-align: justify;
}
.square-box{
	padding-bottom: 10%;
}
.vc_row.vc_row-flex{
  position: absolute;
  top: 500px;
  margin: 0;
} 
.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a, .cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a{
	font-size: 14px;
	color: #04619C;
	letter-spacing: 0.5px;
}
#main-menu .navbar-default .navbar-nav.cactus-main-menu>li>a {
    padding: 20px 8px 19px 20px;
}
.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a:hover{
	color: black;
}
.cactus-nav.style-2 .open-menu-mobile>li>a>span{
	background-color: #04619C !important;
}
.logo-infomation>li>a>img{
	margin-left: 0px;
}
.web-ceo-image{
	height: 50% !important; 
}
#rev_slider_9_2{
	margin-top: 4% !important;
}
.mobile-ceo-img{
	display: none;
}
.say-hello{
	margin-top: -4%;
}
#wpcf7-f9520-p9461-o1{
	margin: 0 auto;
	width: 50%;
	margin-top: 4%;
	margin-bottom: 8%;
}
.widget-inner, .dark-div .widget_nav_menu li a, footer .footer-info .copyright{
	color: #FFFFFF;
}
footer .footer-sidebar {
    padding-top: 60px;
    padding-bottom: 0px;
}
.vc_custom_1527747695644{
	margin-bottom: 10% !important;
}
.image-headlines{
	top: 40px;
}
.dark-div-top{
	top: -70px;
}
div.square_more a:hover{
	color: #04619C;
} 
.footer-menu-ul{ 
 margin-left: 50%;
}
.footer-menu-ul-li{
	margin-right: 50%;
}
.menu-footer-menu-container ul li a{
	display: block; float:left; color: #FFFFFF; 
}
.footer-menu-ul li:nth-child(2){
	margin-left: 52%;
}
ul.top-footer-menu {
	line-height: 2;
	padding-left: 0px;
}
ul.top-footer-menu li{
	list-style-type: none;
}
ul.footer-top-menu-ul li a, ul.top-footer-menu li a{ text-decoration: none; color: #FFFFFF; }
.footer-sidebar{
	background-color: #333333;
}
.footer-info.dark-div{
	background-color: #000000;
}
.say-hello h4{
	color: #04619C;
	font-size: 20px;
}
.contact-home-form input[type="submit"]{
	background-color: #04619C;
}
.dark-div .widget .widget-title{
	color: #B8B8B8 !important;
}
.textwidget, .footer-top-menu-ul li a, .top-footer-menu li a{
	color: #B8B8B8 !important;
}
.footer-top-menu-ul li a:hover, .top-footer-menu li a:hover{
	color: #B8B8B8;
}
.dark-div .widget .widget-title{
	letter-spacing: 0;
}

.fa-facebook-square:hover{
	color: #4267B2;
	cursor: pointer;
}
.fa-twitter-square:hover{
	color: #1DA1F2;
	cursor: pointer;
}
.fa-linkedin-square:hover{
	color: #0077B5;
	cursor: pointer;
}
.footer-top-menu-ul li a:hover, .top-footer-menu li a:hover{
	color: #B8B8B8;
}
.footer-top-menu-ul li a:hover, .top-footer-menu li a:hover{
	color: #FFFFFF !important;
}
.copyright, .footer-menu-ul li a{
	color: #B8B8B8 !important;
}
.footer-menu-ul li a:hover{
	color: #FFFFFF !important;
	text-decoration-line: none !important;
	cursor: pointer;
}

#rev_slider_9_2{
	height: 130% !important;
}
div.wpcf7-mail-sent-ok {
    background-color: #c9ecff;
    color: #00000f;
}

.contact-us-heading{	text-align: center;
    font-size: 40px;
    color: #2e2e2e;
}
.page-heading-inner {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-top: 4%;
}.header-style-forall{background-color: rgba(68,68,68,1.0);
    background-image: url('https://www.genesisconsulting.co.nz/wp-content/uploads/2017/09/mesh4.png');
background-size: 50%;
    background-position: right;
    background-repeat: no-repeat;
}
.s-style-6 .cactus-breadcrumb > *{ color: white; display: none; }
.contact-block-area{ margin: 0 auto; margin-top: -22%; position: relative; display: block;}
.cnt-frm-div{
	margin-left: 10%;
}
.fa-icons-cust-txt, .fa-icons-cust-txt-3{ margin-top: 3%; }
#mobile_span, #email_span{
	font-size: 20px; margin-left: 4px;
}
#social-media-text{ margin-top: 2%; }

.container-div {
  position: relative;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay-div {
 position: absolute;
   top: 0%;
    bottom: 0;
    left: 3%;
    right: 0;
    height: 100%;
    width: 94%;
    opacity: 0;
    transition: .2s ease;
}
.container-div:hover .overlay-div {
  opacity: 0.8;
}

.overlay-div-1{
	background-color: #E12328;
}

.overlay-div-2{
	background-color: #4675BC;
}

.overlay-div-3{
	background-color: #E61E40;
}

.text-div {font-size: 16px;
    position: absolute;
    top: 50%;
    left: 51%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: justify;
    right: 10%;
    width: 100%;
    padding-left: 4%;
    padding-right: 6%;
    color: white;
line-height: 24px;}
.vc_separator.vc_separator_align_center h4 {
    font-size: 18px;
    letter-spacing: 1px;
	/*font-style: italic !important;*/  
}
.ct-sc-icon-box .iconbox-item + .iconbox-item{ border-left: none; }
.page-heading-top-cont{
    padding-top: 4%;
    font-size: 20px;
    font-weight: bold;
    color: black;
		margin: 0 auto;
		width: 88%;
}
.source-class{
    text-align: right;
    /* padding-right: 72px;
    background-color: #eaeaea;*/
	  margin-top: -3%;
    height: 50px;
	  color: black;
}
.div-font-content -second-div{
	margin-top: -2%;
}
.bg-header-top{ background-color: none; }
.cactus-breadcrumb{ display: none; }
.below-gray-strip-div{
	margin-top: 4%;
}
.download-voucher-link { 
width: 90%;
margin: 0 auto;
}
.cat-item.cat-item-1{ display: none; }
.vc_row[data-vc-full-width].vc_hidden {
    opacity: 1 !important;
}
/** 6 blocks css **/
.six-blocks-content {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 100px !important;
    padding-bottom: 0px !important;
    background: #1280cf !important;
    /** background: #1280cf url(http://test.cactusthemes.com/business-hub/wp-content/uploads/2015/10/v2-bg.png?id=5363) !important; **/
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.ct-sc-special-hd h3 span{ letter-spacing: 1px !important;  }
.ct-sc-icon-box-content div.text-content{ color: white; }
/** end 6block css**/
.mobile-ceo-img .vc_column-inner .wpb_wrapper .ct-sc-member .ct-m-content{
text-align: left;
font-size: 14px;
}
.mobile-ceo-img .vc_column-inner .wpb_wrapper .ct-sc-member .ct-m-content .ct-m-name , .mobile-ceo-img .vc_column-inner .wpb_wrapper .ct-sc-member .ct-m-content .ct-m-job{ text-align: center; }
.vc_separator.vc_separator_align_center h4 {
    font-size: 20px;
    letter-spacing: 0.6px;
	color: #0272a6 !important;
	font-style: none !important;
}
#write-to-us-div{font-size: 24px;
    padding-left: 2%;
    padding-right: 2%;
    color: #0272a6;}
.contactform-class{ margin-top: 0%; }
.cnt-frm-div{ color: black; }

div.square-box-inner:hover{ 
top: -2%;
}
.below-gray-strip-div {
    margin-top: 0%;
}
.inner-content-div, .inner-content-image-div{
	margin-top: -6%;
}
.inner-content-div-bc{
	margin-top: -1%;
}
.inner-content-image-div{
	margin-top: 1%;
}
#mobile_span, #email_span {
    font-size: 20px;
    margin-left: 40px;
    margin-top: -24px;
}
.c1-form input[type="submit"] {
    background-color: #8393a0 !important;
}
.c1-form input[type="submit"]:hover {
    background-color: #263B4C !important;
}
.about-heading-text-first{
    margin-top: 14%;
}
.toc-policy-heading{
	font-size: 24px; margin-top: 4%; font-weight: bold; margin-bottom: 1%;
}

.home-contact-class{
	width: 34%;
    margin-left: 7%;
    margin-right: 9%;
}
.we_are_helping{
	width: 80%;
    font-size: 20px;
    margin-top: 2%;
    margin-bottom: 2%;
    color: black;
}

.inner-content-div-ag{
	margin-top: -2%;
}

.fa.fa-mobile.fa-icons-cust{
	font-size: 2.4em !important;
}
#mobile_span, #email_span{
font-family: "Open Sans", sans-serif;
} 
#mobile_span{
	margin-left: 30px;
    margin-top: -26px;
    font-size: 18px;
    /*font-weight: bold;*/
}
#email_span{
	margin-top: -20px;
    font-size: 18px;
    /*font-weight: bold;*/
}
#email_span a{ text-decoration: none; }
.fa-icons-cust-div, .fa-icons-cust-txt-3, #email_span a,
#social-media-text, .wpb_wrapper{
	color: black;
}

div.single-post-content.single-content{
font-family: "Open Sans", sans-serif !important;
color: black !important;
font-size: 15px !important;
}

div.col-md-3.cactus-sidebar div.cactus-sidebar-content, .widget_recent_entries li a{
	font-family: "Open Sans", sans-serif !important;
color: black !important;
}
.widget_recent_entries li a{
	letter-spacing: 1px !important;
    font-size: 14px !important;
}
.widget_recent_entries .widget-inner .widget-title + ul{
	margin-top: 6px !important; 
}

.widget_recent_entries li{
	letter-spacing: 1px !important;
    /* font-size: 92px !important; */
    font-family: "Open Sans", sans-serif !important;
    line-height: 14px;
}
div.posted-on a{
	font-family: "Open Sans", sans-serif !important;
    color: black !important;
    font-size: 14px !important;
}

div.square-box-inner{
	transition: -webkit-transform .3s ease-in-out;
transition: transform .3s ease-in-out;
transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
}
div.square-box-inner:hover{
cursor: pointer;
position: relative !important;
top: -20px !important;
}
.widget_categories li a{
	color: black !important;
}
.square_more a:hover{
	text-decoration: none;
}







/* mobile */
@media only screen and (max-width: 640px) and (max-width: 1024px){
	.container-div{
		margin-bottom: 4%;
	}
	.cnt-frm-div{ display: block; }
	.animated{
	-webkit-animation-duration: 0s !important;  
    animation-duration: 0s !important; }
	.non-responsive, .nonmobile-ceo-img, .tparrows{
		display: none;
	}
	.responsive-banner, .mobile-ceo-img{
		display: inline;
	}
	.banner-title{
		font-size: 30px !important;
		margin-bottom: 16% !important;
	}
	.banner-title-1{
		font-size: 26px !important;
	}
.banner-text{
	font-size: 18px !important;
	text-align: center !important;
	margin-top: 8% !important;
}
	.vc_row.vc_row-flex{
		position: static;
  top: 380px;
  margin: 0;
}
	.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a, .cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a{
	font-size: 12px !important;
}
	.mobile-ceo-img .sc-m-picture{
		margin-top: 20%;
	}
	.say-hello{
	margin-top: 10%;
}
	#wpcf7-f9520-p9461-o1{
	margin: 0 auto;
	width: 100%;
	/*margin-top: -14%;*/
	margin-bottom: 8%;
}
	.grey-points-img{
		margin-left: 4%;
		margin-top: -10% !important;
	}
	.dark-div-top{
	top: 20px;
}
	.footer-menu-ul li:nth-child(1){
		margin-left: 10%;
	}
	.row-parent{ margin-left:  5% !important; }
	.blue-color-bg, .grey-color-bg{ margin-top: 4%; }
	.cnt-frm-div{ margin: 0 auto; }
	.write-to-us-for-a-free-session{ margin-top: 12%; }
.vc_separator.vc_separator_align_center h4 {
    font-size: 13px;
    letter-spacing: 1px;
	color: #0272a6 !important;
}
	.vc_custom_1528566760709{
		margin-top: -40%;
    margin-bottom: 10%;
	}
	.six-blocks-content .dark-div-top{
		margin-top: -54%;
	}
	.form-elements.leftside-div {
    width: 100% !important;
}
	.col-md-email{
		margin-top: 4%;
	}
	.config-header-list-page .cactus-nav.style-2:not(.style-for-sticky) + .header-style-forall > .hs-ct-content > .bg-header-top {
    min-height: 36px;
    padding-top: 14px;
}
	.config-header-list-page .hs-ct-content .bg-header-top{
		padding-bottom: 14px; 
	}
	.header-style-forall{background-color: rgba(68,68,68,1.0);
		background-image: none;
	}
	.contact-us-heading{
		margin-left: 0%;
		margin-top: -18%;
		font-size: 30px;
	}
	.ct-sc-icon-box .iconbox-item + .iconbox-item{
		border-top: 1px solid white !important;
	}
.tp-fullwidth-forcer {
    height: 500px !important;
}
	.about-contact-us{
		margin-top: 10%;
	}
	.div-font-content{
		font-size: 17px; 
	}
	.vc_separator.vc_separator_align_center h4 { 
    font-size: 14px;
    letter-spacing: 0.6px;
}
.contactform-class {
    margin-top: 14%;
}
	div.mobile-ceo-img div.ct-m-excerpt{
		text-align: justify;
		color: black;
		font-size: 16px; 
	}
	.cnt-frm-div div.col-md-6:nth-child(2){
		margin-top: 4%;
	}
	
	#mobile_span, #email_span {
    	font-size: 20px;
    	margin-left: 33px;
    	margin-top: -6%;
	}
	#mobile_span{
		margin-top: -16%;
	}
	.fa-icons-cust-txt-3-2{
		margin-top: 1%;
	}
	#social-media-text{
		margin-top: 4%;
	}
	.c1-form input[type="submit"]{
		text-align: center !important;
	}
	.c1-form input[type="submit"] {
    background-color: #8393a0 !important;
		text-align: center;
}
.c1-form input[type="submit"]:hover{
	background-color: #263B4C !important;
}
	.inner-content-div{
		text-align: justify;
		width: 100% !important;
		margin-top: -8%; 
		font-size: 15px !important;
	}
	.inner-content-image-div{
		margin-top: -8%;
	}
	.ul-li-content-width{ width: 100% !important; }
	.div-font-content{ font-size: 15px; }
	.source-class-div{
		margin-bottom: 10%;
	}
	.about-heading-text-first{
    	margin-top: 8% !important;}
	.toc-policy-heading{
		font-size: 22px; margin-top: 4%; font-weight: bold; margin-bottom: 1%;
	}
	.overlay-div{
		width: 92%;
		left: 4%;
	}
	.text-div{
		font-size: 14px;
    	line-height: 15px !important;
    	padding-left: 2% !important;
    	padding-right: 4% !important;
	}

	.home-contact-class {
    	width: 100%;
    	margin-left: 0%;
    	margin-right: 9%;
	}
	.inner-content-div-pe{
		width: 100% !important;
		font-size: 15px !important; 
	}
	.we_are_helping{
		width: 100%;
	    font-size: 20px;
	    margin-top: 2%;
	    margin-bottom: 2%;
	    color: black;
	}
	.inner-content-div, .inner-content-image-div{
		text-align: justify !important;	
	}
	.inner-content-div-ag{
	text-align: justify;
	width: 100% !important;
	margin-top: -8%;
	}
	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	.header-style-basic h1, .cactus-breadcrumb{
		text-align: left;
	}
	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}
}
/* end mobile */

@media only screen and (min-device-width: 480px) and (max-device-width: 640px) and 
(orientation: landscape) {
	.overlay-div{
		width: 94%;
		left: 3%;
	}
	.text-div{
		font-size: 18px;
    	line-height: 30px !important;
    	padding-left: 2% !important;
    	padding-right: 4% !important;
	}
	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}
}



/****************************************
****************************************
****************************************
****************************************
****************************************/





/*iPad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	.container-div{
		margin-bottom: 4%;
	}
.cnt-frm-div{ display: block; }
	.vc_col-sm-3{
		width: 50%;
	}
	.tp-fullwidth-forcer{
		height: 400px !important;
	}
	.tp-bgimg{
		height: 80% !important;
	}
	.banner-title{
		margin: 0px 0px 32px !important;
	}
	.banner-text{
		font-size: 20px !important;
	}
	#main-menu>.navbar-default .main-menu-wrap {
    margin-left: -40px;
    margin-right: -80px;
	}
	.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a, .cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a{
		letter-spacing: 0px;
	}
	.cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a, .cactus-nav.style-2 #main-menu .navbar-default .navbar-nav>li>a{
		font-size: 14px;
	}
	/*.row-parent{ margin-left: 5% !important; }*/
	.blue-color-bg, .grey-color-bg{ margin-top: 4%; }
	.cnt-frm-div{ margin: 0 auto; }
	.write-to-us-for-a-free-session{ margin-top: 12%; }
	.vc_separator.vc_separator_align_center h4 {
    font-size: 20px;
    letter-spacing: 0.6px;
}
	.six-blocks-content{
		margin-top: -40%;
    margin-bottom: 10%;
	}
	.form-elements.leftside-div {
    width: 100% !important;
}
	.col-md-email{
		margin-top: 2%;
	}

.config-header-list-page .cactus-nav.style-2:not(.style-for-sticky) + .header-style-forall > .hs-ct-content > .bg-header-top {
    min-height: 36px;
    padding-top: 14px;
}
	.config-header-list-page .hs-ct-content .bg-header-top{
		padding-bottom: 14px;
	}
	.header-style-forall{background-color: rgba(68,68,68,1.0);
		background-image: none;
	}
	.contact-us-heading{
		margin-left: 0%;
		margin-top: -18%;
		font-size: 30px;
	}
	.ct-sc-icon-box .iconbox-item + .iconbox-item{
		border-top: 1px solid white !important;
	}
	.about-heading-text-first{
		margin-top: 8%;
	}
	.overlay-div{
		font-size: 14px !important;
		left: 4% !important;
		width: 92% !important;
		line-height: 20px !important;
	}
	.square-box-block{
		position: static !important;
	}
	.ct-sc-icon-box .iconbox-item + .iconbox-item {
    	border-top: 0px solid white !important;
	}
	.ct-sc-icon-box {
		margin-top: -10%;
		margin-bottom: -10%;
	}
	/*div#web-ceo-img {
		margin-top: -8% !important;
	}
	div#web-ceo-img div{
		font-size: 14px !important;
		line-height: 22px !important;
	}
	div.tp-parallax-wrap:{
		top: ;
	}*/
	.nonmobile-ceo-img{
		display: none;
	}
	.responsive-banner, .mobile-ceo-img{
		display: inline;
	}
	.sc-m-picture{
		width: 50%;
    	text-align: center;
    	margin: 0 auto;
    	margin-bottom: 4%;
    	margin-top: 10%;
	}
	.home-contact-class{
		    width: 34%;
    margin-left: 12%;
    margin-right: 4%;
	}
	input[name="your-name"]{ margin-top: 5%;  }
	.non-responsive, .non-responsive.banner-title, .non-responsive.banner-text{ display: none;  }
	div.responsive-banner div.banner-text{
		line-height: 24px !important;
	}

	.overlay-div{
		width: 96% !important;
    	left: 2% !important;
	}
	.text-div{
		font-size: 14px;
    	line-height: 15px !important;
    	padding-left: 2% !important;
    	padding-right: 4% !important;
	}
	.inner-content-div, .inner-content-div-pe, ul li.ul-li-content-width, .inner-content-div-ag{
		text-align: justify;
		width: 100% !important;
	}
	.header-style-basic h1, .cactus-breadcrumb{
		text-align: left;
	}

	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	.contact-us-heading{
		margin-top: 4%;
	}

	.blue-color-bg, .grey-color-bg{
		height: 480px;
	}
	.about-heading-text-first {
    	margin-top: 14%;}
    .contact-us-heading {
    	margin-top: -4%;
	}

	.form-elements.leftside-div {
    width: 42% !important;
	}

	.leftside-div {
    margin-left: 8%;
	}

	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait){
	.text-div{
		font-size: 25px;
    line-height: 43px !important;
    padding-left: 2% !important;
    padding-right: 4% !important;
	}
	.inner-content-div, .inner-content-div-pe, ul li.ul-li-content-width, .inner-content-div-ag{
		text-align: justify;
		width: 100% !important;
	}
	.header-style-basic h1, .cactus-breadcrumb{
		text-align: left;
	}
	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	.contact-us-heading{
		margin-top: -4%;
	}

	.form-elements.leftside-div {
    width: 42% !important;
	}

	.leftside-div {
    margin-left: 8%;
	}
	.about-heading-text-first{
		margin-top: 4%;
	}
	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}
}/*end iPad*/
/*@media screen and (min-height: 760px){
	.tp-fullwidth-forcer{
		  height: 400px !important;
	} 
}*/
@media screen and (min-height: 800px) and (min-width: 1200px){
	.tp-fullwidth-forcer{
		  height: 960px !important;
	}
	.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}
}
@media (max-width: 991px){
.ct-sc-icon-box-content [class*="col-md-"]:first-child {padding-top: 40px; padding-bottom: 40px;}
.ct-sc-icon-box-content [class*="col-md-"]:last-child { padding-bottom: 20px;}
.animated {
    	-webkit-animation-duration: 0s !important;
    	animation-duration: 0s !important;
	}
	div.square-box-inner:hover{
		cursor: pointer;
		position: relative !important;
		top: 0px !important;
		transition: all 2s ease 0s !important;
	}
}